---
arch: x86_64
bootstrap: cloudinit
cloud: azure
description: Alpine Linux 3.20.10 - https://alpinelinux.org/cloud
end_of_life: '2026-05-01'
firmware: uefi
image_key: 3.20.10-x86_64-uefi-cloudinit-metal-azure
name: alpine-3.20.10-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.10
revision: '0'
version: '3.20'
built: '2026-04-19T19:54:53.075469'
uploaded: '2026-04-19T23:19:57.347233'
signed: '2026-04-19T23:20:14.518604'
released: '2026-04-20T00:16:59.071086'
artifacts:
metadata_updated: '2026-04-20T00:16:59.071408'
